Ace::Graphics::Glyph::group(3pm)

NAME
Ace::Graphics::Glyph::group - The group glyph

SYNOPSIS
none

DESCRIPTION
This is an internal glyph type, used by Ace::Graphics::Track for moving sets of glyphs around as a group. This glyph is created automatically when processing a set of features passed to Ace::Graphics::Panel->new as an array ref.

  OPTIONS
In addition to the common options, the following glyph-specific options are recognized:

  Option      Description               Default
  ------      -----------               -------

  -connect    Whether to connect members  false
              of the group by a dashed
              line.

BUGS
Please report them.

SEE ALSO
Ace::Sequence, Ace::Sequence::Feature, Ace::Graphics::Panel, Ace::Graphics::Track, Ace::Graphics::Glyph::anchored_arrow, Ace::Graphics::Glyph::arrow, Ace::Graphics::Glyph::box, Ace::Graphics::Glyph::primers, Ace::Graphics::Glyph::segments, Ace::Graphics::Glyph::toomany, Ace::Graphics::Glyph::transcript,

AUTHOR
Lincoln Stein <lstein@cshl.org>.

Copyright (c) 2001 Cold Spring Harbor Laboratory

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.